@charset "UTF-8";

/* PC 新規向け広告利用CP 2026年2月～2026年3月 */
.sw-FloatClear { clear: both; }

.sw-MainBody { line-height: 1.5; padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #cccccc; background-color: #f4f4f4; }

.sw-MainSection { background: #ffffff; border: 1px solid #e2e2e2; box-sizing: border-box; position: relative; }

.sw-MainTitle { font-size: 16px; color: #525252; padding: 13px 0 10px 0; border-bottom: 2px solid #feb302; margin: 0; }
.sw-MainTitle img { vertical-align: middle; margin: 0 5px; display: inline-block; position: relative; top: -0.1em; }

.sw-MainMargin { height: 20px; background: #f4f4f4; }

.sw-Body { padding-bottom: 40px; border-bottom: 1px solid #e2e2e2; background-color: #f4f4f4; }

.sw-ContainerFull { width: 1280px; padding: 0 2px; }

.sw-ContainerMain { width: calc(88px * 9 + 20px * 8); }

.sw-ContainerSide { width: calc(88px * 3 + 20px * 2); }

.sw-Container_SpaceBetween { margin-right: auto; margin-left: auto; display: flex; justify-content: space-between; }

.sw-Container_Column { margin-right: auto; margin-left: auto; display: flex; flex-direction: column; }

.sw-SectionSmall { width: calc(88px * 3 + 20px * 2); height: 490px; background: #ffffff; border: 1px solid #e2e2e2; box-sizing: border-box; position: relative; }

.sw-SectionSmall_HeightAuto { width: calc(88px * 3 + 20px * 2); height: auto; background: #ffffff; border: 1px solid #e2e2e2; box-sizing: border-box; position: relative; }

.sw-SectionMiddle { width: calc(88px * 6 + 20px * 5); background: #ffffff; border: 1px solid #e2e2e2; box-sizing: border-box; position: relative; }

.sw-SectionLarge { width: calc(88px * 9 + 20px * 8); background: #ffffff; border: 1px solid #e2e2e2; box-sizing: border-box; position: relative; }

.sw-SectionFull { width: 100%; background: #ffffff; border: 1px solid #e2e2e2; box-sizing: border-box; position: relative; }

.sw-SectionTitle { font-size: 18px; font-weight: bold; letter-spacing: 0.1em; color: #525252; padding: 20px; text-align: left; display: flex; align-items: center; justify-content: flex-start; margin-bottom: 0; }

.sw-SectionTitleMore { font-size: 18px; font-weight: bold; letter-spacing: 0.1em; color: #525252; padding: 20px; text-align: left; display: flex; align-items: center; justify-content: space-between; margin-bottom: 0; }

.sw-SectionTitleMore_SubText { font-size: 14px; font-weight: normal; color: #525252; text-decoration: none; transition: all 0.2s ease-in-out; }

.sw-SectionTitleMore_SubText:hover { text-decoration: none; color: #fea000; }

.sw-SectionTitleMore_SubText:hover > .sw-ArrowTextLink { transform: translate(2.5px, -1.5px) rotate(-45deg); border-bottom: 1px solid #fea000; border-right: 1px solid #fea000; }

.sw-FrameSimple_Gray { background-color: #f3f3f3; padding: 20px; border-radius: 5px; font-size: 15px; }

.sw-FrameSimple_Pink { background-color: #ffeeee; padding: 20px; border-radius: 5px; font-size: 15px; }

.sw-frameMessage { background-color: #fbf8ec; padding: 20px; border-radius: 5px; font-size: 16px; border: 1px solid #c4b189; }

.sw-Pt_Icon { margin: 0 4px 5px 0; vertical-align: middle; }

.sw-Pt { color: #da0201; font-size: 22px; font-weight: bold; font-family: "Karla", sans-serif; margin-right: 2px; }

.sw-PtUnit { color: #da0201; font-size: 15px; font-weight: bold; font-family: "Karla", sans-serif; }

.sw-Pt_Before { position: relative; display: inline-block; margin-right: 5px; font-size: 15px; color: #525252; }
.sw-Pt_Before:before { content: ""; width: 100%; height: 1px; display: block; position: absolute; top: 10px; left: 0; background-color: #525252; }
.sw-Pt_Before:after { position: absolute; top: 0; right: -20px; content: "→"; }

.sw-Modal { width: 100%; height: 100vh; position: fixed; top: 0; left: 0; z-index: 999; }

.sw-Modal_Bg { background: rgba(0, 0, 0, 0.5); width: 100%; height: 100vh; position: absolute; }

.sw-Modal_Content-large { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute; top: 50%; left: 50%; border-radius: 5px; transform: translate(-50%, -50%); background: #ffffff; padding: 20px 20px 40px; width: 1000px; font-size: 15px; line-height: 2; z-index: 1000 !important; }

.sw-Modal_Content-small { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute; top: 50%; left: 50%; border-radius: 5px; transform: translate(-50%, -50%); background: #ffffff; padding: 20px 20px 40px; width: 670px; font-size: 15px; line-height: 2; z-index: 1000 !important; }

.sw-Modal_Btn-close { text-align: right; }

.sw-Modal_Btn-closeImage { cursor: pointer; }

.sw-Modal_Content-scroll { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position: absolute; top: 50%; left: 50%; border-radius: 5px; transform: translate(-50%, -50%); background: #ffffff; padding: 20px 20px 40px; width: 1000px; font-size: 15px; line-height: 2; z-index: 1000 !important; max-height: 90vh; overflow-y: scroll; padding: 20px; box-sizing: border-box; -webkit-box-sizing: border-box; }

.sw-Modal_Inner-scroll { max-height: 80vh; overflow-y: scroll; -ms-overflow-style: none; /* IE、Edge スクロールバー非表示 */
  scrollbar-width: none; /* Firefox スクロールバー非表示 */ }

.sw-Modal_Inner-scroll::-webkit-scrollbar { display: none; }

.sw-FooterNoteBox { width: 1000px; margin: 60px auto; background: #ffffff; border-radius: 5px; }

.sw-FooterNote { background: #ffffff; border-radius: 5px; border: 1px solid #e2e2e2; padding: 20px 40px; text-align: left; }

.sw-FooterNote a, .sw-FooterNote a:visited { color: #0063dc; text-decoration: none; cursor: pointer; }

.sw-FooterNote_TextRed { color: #da0201; font-weight: bold; }

.sw-FooterNote_Content { padding-bottom: 30px; line-height: 1.8; margin-left: 0; }

.sw-FooterNote_Content li { line-height: 2; }

.sw-FooterNote_Content:last-child { padding-bottom: 0; }

.sw-FooterNote_Content-textNormal { margin: 0; padding: 10px 0 10px 11px; font-size: 15px; }

.sw-FooterNote_ListCircle { list-style-type: disc; margin: 0; padding: 10px 0 0 24px; font-size: 15px; }

.sw-FooterNote_ListCircle-indent { list-style-type: circle; padding: 2px 0 20px 25px; font-size: 15px; }

.sw-FooterNote_ListNumber { padding: 10px 0 10px 12px; list-style-type: none; list-style-position: inside; }

.sw-FooterNote_ListNumber-contents { counter-increment: cnt; margin-left: 1.7em; text-indent: -1.7em; }

.sw-FooterNote_ListNumber-contents:before { display: marker; content: "(" counter(cnt) ") "; }

.sw-FooterNote_ListNumber .sw-FooterNote_ListCircle:last-child { padding-bottom: 0; }

.sw-FooterNote_ListCircle .sw-FooterNote_ListNumber:last-child { padding-bottom: 0; }

.sw-FooterNote_ListNumber .sw-FooterNote_ListCircle .sw-FooterNote_ListCircle-indent:last-child { padding-bottom: 0; }

.sw-FooterNote_ListNumber-first { padding: 10px 0; list-style-type: none; list-style-position: inside; }

.sw-FooterNote_listStyleNone { list-style: none; margin-left: -1em; }

.sw-FooterNote_HeadingBox { margin-top: 23px; text-align: center; }

.sw-FooterNote_HeadingBox + p, .sw-FooterNote_HeadingBox + ol.sw-FooterNote_ListNumber-first, .sw-FooterNote_HeadingBox + ul.sw-FooterNote_ListCircle-first { padding-top: 0; }

.sw-FooterNote_Heading { font-size: 16px; margin-bottom: 28px; position: relative; padding: 0 30px 9px; display: inline-block; }

.sw-FooterNote_Heading:after { display: inline-block; position: absolute; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%); transform: translate(-50%); min-width: 200px; width: 100%; height: 2px; content: ""; background-color: #fea000; }

.sw-FooterNote_MiddleHeading { font-size: 15px; position: relative; display: inline-block; margin-bottom: 5px; padding-left: 0.8em; height: 20px; line-height: 20px; }

.sw-FooterNote_MiddleHeading:before { display: inline-block; position: absolute; content: ""; top: 30%; bottom: 0; left: 0; width: 9px; height: 9px; background: #525252; }

.sw-FooterNote_SmallHeading { position: relative; display: inline-block; margin-left: 1.2em; height: 20px; line-height: 20px; }

.sw-FooterNote_SmallHeading:before { left: -1em; content: "【"; position: absolute; }

.sw-FooterNote_SmallHeading:after { content: "】"; position: absolute; }

.sw-FooterNote_SmallHeading-first { font-size: 10pt; position: relative; display: inline-block; margin-left: 0.5em; height: 20px; line-height: 20px; }

.sw-FooterNote_SmallHeading-first:before { left: -1em; content: "【"; position: absolute; }

.sw-FooterNote_SmallHeading-first:after { content: "】"; position: absolute; }

.sw-FooterNote_ListAsterisk { margin: 0; font-size: 15px; padding-left: 30px; }

.sw-FooterNote_ListAsterisk li { list-style-type: none; text-indent: -1.5em; }

.sw-FooterNote_ListAsterisk li:before { content: "※"; margin-right: 5px; }

.sw-FooterNote_ListAsterisk-first li { list-style-type: none; text-indent: -1.3em; }

.sw-FooterNote_ListAsterisk-first li:before { content: "※"; }

html { scroll-behavior: smooth; }

.newface202602-EndInfo { background: #ffeeee; padding: 15px 0; font-size: 15px; text-align: center; border-bottom: 1px solid #cccccc; }

.newface202602-frameMessage { width: 1150px; margin: 0 auto; font-weight: bold; line-height: 160%; text-align: center; }

.campaignEndInfo { border-bottom: none; }

.newface202602 { overflow: hidden; background-color: #fff1b8; background-image: radial-gradient(circle, #fff5cd 4px, transparent 4px), radial-gradient(circle, #fff5cd 4px, transparent 4px); background-position: 0 0, 14px 14px; background-size: 28px 28px; }

.newface202602-Head { text-align: center; margin: 32px 0; }

.newface202602-H2 { margin-bottom: 24px; text-align: center; }

.newface202602-Link { text-decoration: none; color: #0063dc; }

.newface202602-Bold { font-weight: bold; }

.newface202602-frameMessage { margin-bottom: 32px; }

.newface202602-frameMessage .sw-frameMessage { margin: 0; }

.newface202602-Status { font-size: 14px; font-weight: bold; letter-spacing: 1px; color: #75410d; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1150px; border-radius: 6px; border: 2px solid #ffe7a0; background: #ffffff; margin: 24px auto 40px; padding: 24px; }

.newface202602-BonusPt { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; display: flex; justify-content: center; align-items: center; margin: 0; padding: 0; gap: 24px; }

.newface202602-BonusPt_Data { margin: 0; }

.newface202602-BonusPt_Pt { width: 100%; font-size: 26px; }

.newface202602-BonusPt_Present { border-top: 1px solid #ffe7a0; margin: 24px 0 0; padding: 24px 0 0; text-align: center; font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; line-height: 160%; }

.newface202602-Limit { border-top: 1px solid #ffe7a0; margin: 24px 0 0; padding: 24px 0 0; text-align: center; }

.newface202602-Limit_End { border-top: 0; margin-top: 0; padding-top: 0; }

.newface202602-Limit_Item { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; display: flex; justify-content: center; align-items: center; gap: 24px; }

.newface202602-TimeRemaining { display: flex; justify-content: center; align-items: center; gap: 4px; font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; }

.newface202602-TimeRemaining:before { content: ""; display: block; width: 16px; height: 16px; background: url("/images/service/campaign/2026/newface202602/icon_limit.svg"); background-size: contain; margin-bottom: 2px; }

.newface202602-TimeRemaining_Time { display: inline-block; font-size: 20px; padding: 0 2px; text-align: center; position: relative; top: -2px; width: 32px; }

.newface202602-TimeRemaining_Days { display: inline-block; font-size: 24px; padding: 0 2px; text-align: center; position: relative; top: -3px; }

.newface202602-TimeRemaining_End { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; display: flex; justify-content: center; align-items: center; width: 100%; }

.newface202602-How_Wrap:after { content: ""; display: block; width: 100%; height: 48px; background-repeat: no-repeat; background-position: bottom; background-size: 100% auto; position: relative; top: 1px; left: 0; background-image: url("/images/service/campaign/2026/newface202602/bg_safety.svg"); background-repeat: repeat-x; }

.newface202602-How { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1150px; margin: auto; text-align: center; }

.newface202602-Step { list-style-type: none; margin: 0 0 40px; padding: 0; display: flex; justify-content: space-between; align-items: center; gap: 24px; }

.newface202602-Step_Item { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 33.3%; height: 230px; position: relative; display: inline-block; border-radius: 6px; background-color: #ffffff; text-align: left; padding: 24px; }

.newface202602-Step_Item:after { content: ""; position: absolute; top: 50%; right: -8px; border-style: solid; border-width: 10px 0 10px 10px; border-color: transparent transparent transparent #ffb600; translate: 100% -50%; }

.newface202602-Step_Item:last-child { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; text-align: center; }

.newface202602-Step_Item:last-child:after { border: 0; }

.newface202602-Step_H3 { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; display: flex; justify-content: space-between; align-items: center; }

.newface202602-Step_H3-icon { font-size: 12px; font-weight: bold; letter-spacing: 1px; color: #ffffff; width: 60px; height: 18px; line-height: 19px; border-radius: 18px; display: block; text-align: center; background: #ffb600; margin-bottom: 8px; }

.newface202602-Step_H3-iconLast { font-size: 12px; font-weight: bold; letter-spacing: 1px; color: #ffffff; width: 60px; height: 18px; line-height: 19px; border-radius: 18px; display: block; text-align: center; background: #ffb600; margin-bottom: 8px; position: absolute; top: 24px; left: 24px; }

.newface202602-Step_H3-text { font-feature-settings: "palt"; line-height: 160%; }

.newface202602-Step_H3-highlight { font-size: 18px; background: linear-gradient(transparent 60%, #fff1b8 60%); display: inline; }

.newface202602-Step_Item-notes { font-size: 14px; font-weight: normal; letter-spacing: 1px; color: #75410d; line-height: 160%; margin: 8px 0 0; }

.newface202602-Step_Item-bonus { font-size: 14px; font-weight: bold; letter-spacing: 1px; color: #75410d; margin: 16px 0 0; }

.newface202602-Safety { background: linear-gradient(180deg, #fdfff4 0%, #ffffff 70%); padding: 0 24px; }

.newface202602-Safety_Inner { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1150px; margin: auto; text-align: center; background: transparent; position: relative; top: -40px; }

.newface202602-Safety_Lead { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; margin: 0 auto 16px; }

.newface202602-Safety_List { display: flex; justify-content: center; align-items: center; gap: 16px; margin-bottom: 40px; }

.newface202602-Safety_Item { background: #ffffff; font-size: 16px; font-weight: normal; letter-spacing: 1px; color: #75410d; width: 100%; height: 290px; border-radius: 6px; border: 1px solid #cce689; text-align: center; box-sizing: border-box; line-height: 160%; padding: 24px; }

.newface202602-Safety_Term { position: relative; margin: 0 0 16px; }

.newface202602-Safety_Description { margin: 0; }

.newface202602-Safety_H3 { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; margin: 16px auto; }

.newface202602-Safety_Note { margin: 0; text-align: left; }

.newface202602-Safety_Assurance { display: flex; justify-content: center; align-items: center; gap: 24px; margin-top: 8px; }

.newface202602-Safety_ApprovalRate { background: #ffffff; font-size: 12px; font-weight: bold; letter-spacing: 1px; color: #75410d; width: 33.3%; aspect-ratio: 1/1; border-radius: 50%; display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; box-sizing: border-box; line-height: 160%; gap: 8px; }

.newface202602-Safety_ApprovalRate-balloon { position: absolute; top: -15px; right: 80px; }

.newface202602-Closing { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 1150px; margin: auto; text-align: center; font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #75410d; display: flex; justify-content: center; align-items: center; background: #fff9e3; border-radius: 6px; padding: 16px; gap: 24px; }

.newface202602-FooterNote { margin: 0 auto; width: 1150px; }

img.lazyloaded { opacity: 1; }

img { vertical-align: bottom; }

.newface202602-ButtonBox { width: 100%; position: fixed; bottom: 0; background-color: rgba(255, 255, 255, 0.9); padding: 24px 0; border: 1px solid #ffe7a0; border-bottom: 0; border-radius: 6px 6px 0 0; z-index: 10; }

.newface202602-Button { border-radius: 5px; display: block; text-decoration: none; font-weight: bold; line-height: 1; width: 100%; text-align: center; transition: all 0.2s ease-in-out; width: 640px; height: 60px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; line-height: 60px; display: block; text-decoration: none; margin: auto; color: #670000; font-size: 24px; letter-spacing: 0.1em; background: #fdeb00; border-radius: 5px; box-shadow: 0 6px 0 #fbcc41; cursor: pointer; }
.newface202602-Button a { color: #670000; text-decoration: none; display: block; }
.newface202602-Button:hover { transform: translateY(3px); box-shadow: 0 0 0 #fbcc41; }

.newface202602-Button_Note { font-size: 16px; font-weight: bold; letter-spacing: 1px; color: #525252; text-align: center; margin: 16px auto 0; }

.newface202602-Modal_Frame { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: #fff1b8; background-image: radial-gradient(circle, #fff5cd 4px, transparent 4px), radial-gradient(circle, #fff5cd 4px, transparent 4px); background-position: 0 0, 14px 14px; background-size: 28px 28px; border: 1px solid #ffb600; border-radius: 6px; height: auto; text-align: center; }

.newface202602-Modal_Btn-close { cursor: pointer; }
